Application: gvSIG desktop - gvSIG bugs #2228
Errors using OSM plugin on WinXP
01/24/2014 04:07 PM - Cesar Martinez Izquierdo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: OSM

Target version: 2.1.0-2218-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2216 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

| try to load OSM layers on a View, the layer is added to the TOC, but nothing is shown (just a message on status bar "Drawing...").

Moreover, if | create a second view, and | try to load a OSM layer again, it gets added to the first View instead of to the second one.
This is a consistent behaviour (if | try to add more OSM layers to the second view, all of them get added to the first view).

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2274 Initialization err... Closed 01/31/2014

History

#1 - 01/24/2014 04:09 PM - Cesar Martinez Izquierdo
- File gvSIG-environ.info added

#2 - 01/24/2014 06:03 PM - Alvaro Anguix
- Category set to OSM

- Assignee set to Ignacio Brodin

- Target version set to 2.1.0-2219-testing
#3 - 01/28/2014 03:43 PM - Ignacio Brodin

- Status changed from New to Fixed

- Target version changed from 2.1.0-2219-testing to 2.1.0-2218-testing

gvsig-osm:r80

#4 - 02/03/2014 05:09 PM - Alvaro Anguix

Lo relaciono con el bug que impide probarlo en el 2218. A comprobar en el siguiente build 2219 (aunque Nacho ha subido una nueva versién de los

paqguetes de raster poder actualizarlos).

#5 - 02/20/2014 11:57 PM - Alvaro Anguix
- Status changed from Fixed to Closed
Las pruebas que he realizado me funcionan; César, lo cierro, si te persiste avisa.

Files
gvSIG.log 13.3 KB 01/24/2014 Cesar Martinez Izquierdo
gvSIG-environ.info 15.9 KB 01/24/2014 Cesar Martinez Izquierdo

04/20/2024 22



